## python-spinners 0.0~git20200220.a73d561

=== debian/changelog ===
python-spinners (0.0~git20200220.a73d561-4) unstable; urgency=medium

  * Team upload.
  * Add watch file
  * s/assertEquals/assertEqual/
    Closes: #1058188
  * Standards-Version: 4.6.2 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Sun, 14 Jan 2024 21:20:14 +0100

python-spinners (0.0~git20200220.a73d561-3) unstable; urgency=medium

  * d/control: Use python3-nose2 instead of python3-nose in B-D.
    (Closes: #1018581)
  * d/control: Update standards version to 4.6.1, no changes needed
  * d/copyright: Fix superfluous-file-pattern and copyright year

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 06 Jan 2023 17:05:15 +0900

python-spinners (0.0~git20200220.a73d561-2) unstable; urgency=medium

  * d/control: Change Maintainer and Uploaders.
  * d/control: Add Vcs-Browser and Vcs-Git.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 02 Dec 2021 15:26:24 +0900

python-spinners (0.0~git20200220.a73d561-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop tox Build-Dep, we're doing build-time tests without it, fixes FTBFS
    with dh-python >= 5.20211105. (Closes: #998625)
  * Add missing Build-Depends on python3-setuptools.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 05 Nov 2021 12:13:21 -0700

python-spinners (0.0~git20200220.a73d561-1) unstable; urgency=low

  * Initial release. (Closes: #992992)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 24 Aug 2021 13:18:47 +0900
