=== debian/control ===
Source: python-spinners
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-sequence-python3,
	python3-all,
	python3-coverage,
	python3-nose2,
	python3-setuptools,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/manrajgrover/py-spinners
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-spinners
Vcs-Git: https://salsa.debian.org/python-team/packages/python-spinners.git

Package: python3-spinners
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: spinners library of terminal for python3
 More than 60 spinners for terminal, this is Python port of amazing node
 library cli-spinners (https://github.com/sindresorhus/cli-spinners).
